name: time
version: 1.6.0.1
id: time-1.6.0.1
key: time-1.6.0.1
license: BSD3
maintainer: <ashley@semantic.org>
stability: stable
homepage: https://github.com/haskell/time
synopsis: A time library
description:
    A time library
category: System
author: Ashley Yakeley
exposed: True
exposed-modules:
    Data.Time.Calendar Data.Time.Calendar.MonthDay
    Data.Time.Calendar.OrdinalDate Data.Time.Calendar.WeekDate
    Data.Time.Calendar.Julian Data.Time.Calendar.Easter Data.Time.Clock
    Data.Time.Clock.POSIX Data.Time.Clock.TAI Data.Time.LocalTime
    Data.Time.Format Data.Time
hidden-modules: Data.Time.Calendar.Private Data.Time.Calendar.Days
                Data.Time.Calendar.Gregorian Data.Time.Calendar.JulianYearDay
                Data.Time.Clock.Scale Data.Time.Clock.UTC Data.Time.Clock.CTimeval
                Data.Time.Clock.CTimespec Data.Time.Clock.UTCDiff
                Data.Time.LocalTime.TimeZone Data.Time.LocalTime.TimeOfDay
                Data.Time.LocalTime.LocalTime Data.Time.Format.Parse
                Data.Time.Format.Locale
abi: 6cdb651d5fe3a323fe6dd16f9b95dfd7
trusted: False
import-dirs: /opt/ghc-8.0.1/lib/ghc-8.0.1/time-1.6.0.1
library-dirs: /opt/ghc-8.0.1/lib/ghc-8.0.1/time-1.6.0.1
data-dir: /opt/ghc-8.0.1/share/x86_64-linux-ghc-8.0.1/time-1.6.0.1
hs-libraries: HStime-1.6.0.1
include-dirs: /opt/ghc-8.0.1/lib/ghc-8.0.1/time-1.6.0.1/include
depends:
    base-4.9.0.0 deepseq-1.4.2.0
haddock-interfaces: /opt/ghc-8.0.1/share/doc/ghc-8.0.1/html/libraries/time-1.6.0.1/time.haddock
haddock-html: /opt/ghc-8.0.1/share/doc/ghc-8.0.1/html/libraries/time-1.6.0.1
